You are here

Pidgin: spam blocker install

2 posts / 0 new
Last post
leeer
Offline
Last seen: 16 years 2 months ago
Joined: 2008-04-01 23:58
Pidgin: spam blocker install

I am trying to install bot sentry and it says it is unable to find an installed version to update. I updated to the latest 2.4.1.

Can anyone please help me out?

Is it possible to install bot sentry into pidgin portable plugin? Is there another or better way to block spam?

Thanks.

John T. Haller
John T. Haller's picture
Offline
Last seen: 6 hours 14 min ago
AdminDeveloperModeratorTranslator
Joined: 2005-11-28 22:21
Install

Bot Sentry is distributed as an installer that only works with local Pidgin installs. I'd ask the devs to distribute a zip as well that works with Pidgin Portable. In the meantime, you could try installing it to a local copy of Pidgin and then copying it to Pidgin Portable.

Sometimes, the impossible can become possible, if you're awesome!

Log in or register to post comments